**Figure:** Posteriors on the fractions of events with positive (`chi_eff>0.01`), negative (`chi_eff<-0.01`), and effectively vanishing (`-0.01<chi_eff<0.01`) effective spin.

##### Data

Data are created by [this script](need-to-add-to-repo!), using the Gaussian spin samples: `Population_Samples/gaussian-spin/gaussian-chiEff-chiP-samples.json`

##### Reading and plotting data

The file `chi-effective-fractions.json` contains the following items:

```python
>>> import json
>>> with open('chi-effective-fractions.json','r') as jf:
>>>     readSamples = json.load(jf)
>>> print(readSamples.keys())
dict_keys(['posterior', 'prior'])
>>> print(readSamples['posterior'].keys())
dict_keys(['fPos', 'fNeg', 'fVan'])
```
* `posterior`: Posterior samples for the three spin fractions
* `prior`: Samples corresponding to random draws from the priors on the Gaussian spin population model

Each of these keys in turn contain a dictionary with the following keys:

* `fPos`: Posterior samples on the fraction of events with positive spin
* `fNeg`: Same as above, but for negative spin
* `fVan`: Same as above, but for effectively vanishing spin
